@charset "UTF-8";
h1 { color: #ed1c24; font-size:32px; }
h2 { color: #ed1c24; font-size:20px; }
h3 { color: #ed1c24; margin:15px 0; }
h5 { font-size:24px; color:#ED1C24;	margin-bottom: 0; }
.clear { clear:both; }

/* Katas and Ranks */
table.randk { width:100%; border:none; border-collapse:collapse; }
table.randk img { border:none; }
table.randk th { font-size:14px; font-weight:800; color:#ED1C24; text-align:left; padding:2px; }
table.randk th.w75 { width:75px; }
table.randk th.w85 { width:85px; }
table.randk td { font-size:13px; font-weight:normal; font-style:normal; color:#333; padding:2px; }
table.randk td.cntr { text-align:center; }
table.randk tr { border-bottom:#ED1C24 thin solid; height:33px; }

table.schedule { width:100%; text-align: center; vertical-align: top; border-width: 5px; border-collapse: collapse; }
table.schedule th { text-align: center; vertical-align: top; color: #ed1c24; width:80px; }
table.schedule td { text-align: center; vertical-align: middle; }
table.schedule tr { border-bottom:#828282 thin solid; }
table.schedule td div.times { font-weight:bold; padding:3px; }
table.schedule td div.C_type { position:relative; display:table-cell; width:140px; height:65px; text-align:center; vertical-align:middle; }

table.fees { width:100%; text-align: center; vertical-align: top; border-width: 5px; border-collapse: collapse; }
table.fees, table.fees th, table.fees td { border: #828282 thin solid; }

#side_content { float:right; display:block; position:relative; width:250px; height:100%; margin:0 0 10px 50px; padding:0; }
#side_content img { box-shadow:#ccc 5px 5px 10px; margin-bottom:20px; }
#side_content p {color:#000; line-height:18px; margin:0 0 10px 0; font-size:12px; }

.times {float:left; min-width:125px; padding:10px 20px 10px 50px;}

#s_tips { float:left; display:block; position:relative; margin-left:15px; width:230px; height:470px; text-align:left; padding:5px; }
#s_tips img { float:left; margin:8px 5px 10px 0; }
#s_tips p { float:left; margin:10px 0; } 
#s_tips h3 { color: #ed1c24; font-size:18px; margin:10px; padding:0; text-align:left; }
.bn { border:none; }
ol.bowinout { list-style-type:decimal; width:570px; }
ol.bowinout li { display:list-item; text-align:left; font-size:14px; }
#wrapper { margin-bottom:15px; }
.image_side { width:200px; height:100%; display:block; position:relative; margin-top:155px; }
.fleft { float:left; }
.fright { float:right; }
.ind_news { display:block; position:relative; width:300px; float:left; min-height:420px; border:#CCC thin solid; border-radius:5px; }
.title { background-color:#EEE; width:294px; height:40px; margin:3px; border-radius:5px 5px 0 0; }
.ind_news h1 { color: #ed1c24; font-size:20px; margin:0; padding:7px 0 0 10px; }
.mar_r_15 { margin-right:15px }
.mar_t_15 { margin-top:15px; }
.mar_t_30 { margin-top:30px; }
.ind_news h2 { color: #ed1c24; font-size:20px; margin:0; padding:7px 0 0 10px; }
.ind_news p { color:#000; line-height:20px; padding:0 15px; margin:0; margin-top:10px; font-size:12px; }
.ind_video { display:block; position:relative; width:631px; float:left; min-height:350px; border:#CCC thin solid; border-radius:5px; text-align:center; }
.ind_f_image { display:block; position:relative; width:631px; float:left; height:420px; }
#click_vid { display:block; position:absolute; width:75px; height:75px; background-color:none; top:10px; left:10px; }
#dojo-image { float:right; height:400px; width:400px; margin:0 0 32px 32px; box-shadow:#ccc 5px 5px 10px; }
#kata_1 { display:block; position:relative; width:400px; float:left; }
#kata_2 { display:block; position:relative; width:500px; float:right; text-align:right; }
#kata_2 img { box-shadow:#ccc 5px 5px 10px; }
.shade {box-shadow:#ccc 5px 5px 10px; }
.instructor-image { float:right; display:block; position:relative; text-align:right; width:400px; height:270px; margin:0 0 40px 80px; }
.instructor-image img { box-shadow:#ccc 5px 5px 10px; }
#instructor-image2 { float:right; display:block; position:relative; text-align:right; width:300px; height:450px; margin:0 0 40px 40px; }
#instructor-image2 img { box-shadow:#ccc 5px 5px 10px; }
hr { background-color:#cccccc; border:1px; height:2px; margin:10px 0; }
.linage1 { width:400px; margin:0 auto; border:#999999 thin solid; padding:10px; text-align:center; }
.linage1 img { box-shadow:#CCC 5px 5px 10px; }
.linage1 p { text-align:justify; }
.linage2a { width:872px; margin:0 auto; }
.linage2 { float:left; width:400px; border:#999999 thin solid; padding:10px; text-align:center; min-height:468px; }
.mr { margin-right:10px; }
.ml { margin-left:10px }
.linage2 img { box-shadow:#CCC 5px 5px 10px; }
.linage2 p { text-align:justify; }
.linage4 { width:1px; margin:0 auto; height:20px; border-left:#999 thin solid; }
.linage3 { width:422px; margin:0 auto; height:20px; border-top:#999 thin solid; border-right:#999 thin solid; border-left:#999 thin solid;  }
.linage5 { width:1px; margin:0 auto; height:20px; border-left:#999 thin solid; }
.linage6 { width:422px; margin:0 auto; height:20px; border-bottom:#999 thin solid; border-right:#999 thin solid; border-left:#999 thin solid;  }
#contact-image { float:right; display:block; position:relative; text-align:right; width:500px; height:350px; margin:0; }
#contact-image { box-shadow:#ccc 5px 5px 10px; }
#link-image { float:left; display:block; position:relative; text-align:right; width:150px; height:150px; margin:0 40px 0 0; }
ul.links { list-style:none; display:block; float:left; margin:23px 0 0 0; }
ul.links li { line-height:30px; }

/* FORMS */
#info2 { float:left; display:block; position:relative; margin:0; width:46%;  }
#info2 h2 { margin:0 0 10px 0; }
#info2 label { text-align:left; width:100px; padding-right:20px; font-size:85%; }
#info2 input {display:block; width:90%; margin-bottom: 3px; height:25px; border:#CCCCCC thin solid; padding:0 10px;  font-family:Verdana, Geneva, sans-serif; font-size:14px; }
#info2 textarea {display:block; width:90%; margin-bottom:3px; overflow:auto; border:#CCCCCC thin solid; padding:10px; font-family:Verdana, Geneva, sans-serif; font-size:14px; }
#info2 select.extra {display:block; float:left; width:250px; margin-bottom:10px; }
#error2 { width:90%; margin:0; padding:5px 0; background-color:#FFFF00; }
.err { color: #003366; }
ul.err { list-style-type:none; margin:5px; }
#error2 ul.err li { list-style-type:none; }
#sec { width:inherit; text-align:left; margin-top:10px; }
#sec a { text-decoration:none; color:#F06; }
#sec a:hover, #sec a:active { text-decoration:none; color:#F06; }
#sec .brSubmit {width:170px; height:30px; font-size:16px; margin:0 auto; }
#sec .listSubmit {width:210px; height:30px; font-size:16px; margin:0 auto; }
#sec .sendmessage {width:170px; height:30px; font-size:16px; color:#fff; border-radius:5px; background-color:#ed1c24; border:#ed1c24 thin solid; cursor:pointer; }
#sec p.sec { padding:0; margin:5px; font-size:12px; line-height:12px }
#sec input.sec { height:30px; margin-bottom:10px; width:185px; font-size:20px; text-align:center; text-transform:uppercase; }
#sec img {margin-bottom:5px; vertical-align:middle; }
.red { color:#F06; }
/* FORMS END */
#map-cu { float:right; width:50%; }
#map-cu iframe { width:100%; height:235px; border:none; margin:0; }
#thankyou { float:left; width:95%; display:block; position:relative; background-color:#DFF0D8; margin-bottom:10px; padding:2px 20px; }
#iskf_merchandise { float:right; margin:25px 0 0 0; display:block; position:relative; padding:0; }
#iskf_merchandise img { box-shadow:#ccc 5px 5px 10px; }
.iframe { margin:0 auto; }
#coe { float:right; display:block; font-size:13px; border:#ccc solid thin; border-radius:30px; padding:6px 35px 6px 13px; margin:10px 5px; background:#eee url(../images/arrowball.gif) no-repeat right; }
#coe:hover { border:#eee solid thin; background-color:#ccc; cursor:pointer; }
.ind_news span { display:block; font-size:13px; border:#ccc solid thin; border-radius:30px; padding:6px 13px; margin:10px 5px; background:#eee url(../images/arrowball.gif) no-repeat 257px 5px; }
.ind_news span:hover { border:#eee solid thin; background-color:#ccc; cursor:pointer; }
span.dj { font-size:13px; border:#ccc solid thin; border-radius:30px; padding:6px 40px 6px 13px; margin:10px 5px; background:#eee url(../images/arrowball.gif) no-repeat 98% 5px; }
span.dj:hover { border:#eee solid thin; background-color:#ccc; cursor:pointer; }

.col-md-4 {
	position: relative;
	min-height: 10px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
	float: left;
	box-sizing: border-box;
}
.col-md-4 { width: 33.33333333%;}

/* ------ Login form ----- */
#login { display:block; position:relative; width:290px; height:350px; padding:10px 10px 10px 20px; }
#login label { display:block; clear:both; width:100px; }
#login input { display:block; width:200px; height:16px; padding:5px; border-radius:5px; font-size:12px; margin:5px 0; border:#999 thin solid; }
#login input.register { width:100px; height:29px; margin:15px 0; border:#999 thin solid; border-radius:5px; font-size:14px; }
#login input.register:hover { cursor:pointer; background:#999; }
#exrta_btns { width: 100%; height: auto; padding: 15px 0; margin: 10px 0; text-align: center;}
.btn { font-size: 12px; text-transform: uppercase; cursor: pointer; display: inline-block; letter-spacing: 2px; font-weight: 600; outline: none; position: relative; text-align: center; vertical-align: middle; padding: 8px 16px; border-radius: 4px; }
.btn-base { background-color: #ed1c24; border: 1px solid #ed1c24; color: #fff; }
.btn-success { background-color: green; border: 1px solid green; color: #fff; }
.btn:hover, .btn a:hover { color: #fff; }
.btn-base:hover, btn-base a:hover { background-color: #AB4D4E; border-color: #AB4D4E; }
.btn-success:hover { background-color: #036C30; border: 1px solid #036C30; color: #FFFFFF; }
.btn-lg { padding: 12px 16px; }
.announcment { diplay:block; position:relative; margin:10px 0; font-size:24px; }

#s_message {
    width: 100%;
    height: auto;
    padding: 10px 10px;
    background-color: red;
    color: #fff;
    font-weight: bold;
    margin: 10px 0 10px -10px;
}
article #s_message p, article #s_message h2 {
	color: #fff;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 50%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal-header {
  padding: 2px 16px;
  background-color: #ed1c24;
  color: white;
}
.modal-header h2, .modal-footer h3 {
	color: #fff;
}
.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #ed1c24;
  color: white;
}